:root{
  --color-black:#000000;
  --color-one:#07618D;
  --color-two:#DEB78C;
  --color-white:#ffffff;
  --color-grey:#F4F4F4;
  --color-pureGrey:#808080;
  --bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-font-main:"Poppins", sans-serif;
  --font-size:15px;
  --font-weight:400;
  --body-line-height:24px;}
::-moz-selection { /* Code for Firefox */ color: var(--color-white); background: var(--color-one);}
::selection { color: var(--color-white); background: rgba(0,0,0,0.3);}
/* width */
::-webkit-scrollbar {width: 5px;}
/* Track */
::-webkit-scrollbar-track {background: #f1f1f1;}
/* Handle */
::-webkit-scrollbar-thumb {background: #888;}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #555;}
i {font-style:normal;}
.site-container{background:var(--color-white);box-shadow:0 2px 5px 0 rgba(0,0,0,.12);margin:0 auto;max-width:1600px;word-wrap:break-word; position: relative;}
.site-container::after{clear:both;content:" ";display:block}
input:focus, textarea:focus, select:focus,:focus{outline: none;}
p {line-height: 22px; text-align: justify;}
a,.home-explore-box-content-box a:after,.home-news-box a:after,.home-video-box a:before,ul.home-super-speciality-list li a,ul.home-super-speciality-list li a h3{ outline: 0!important; text-decoration: none; color: var(--color-black); -webkit-transition: color .4s, background-color .4s; -moz-transition: color .4s, background-color .4s; -o-transition: color .4s, background-color .4s; transition: color .4s, background-color .4s; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease;}
a:hover {text-decoration: none;color: var(--color-green);}
.pad0 {padding: 0;}
strong {font-weight: 600 !important;}
.back-to-top { position: fixed; z-index: 1000; bottom: 8em; right: 15px; text-decoration: none; color:rgba(46,45,45,0.5); border-radius: 100px; background: rgba(244,244,244,0.5); font-size: 22px; padding: 8px 10px; display: none; width: 50px; height: 50px; text-align: center; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.46);}
.back-to-top:hover { background: rgba(255,255,255, 1); color: rgba(46,45,45,1); text-decoration: none!important;}

.linkBlack{ color:var(--color-black); font-weight:600; text-decoration:underline;}
.linkBlack:hover{ color:var(--color-one);}
.linkone{ color:var(--color-one); font-weight:600; text-decoration:underline;}
.linkone:hover{ color:var(--color-black);}
.linktwo{ color:var(--color-two); font-weight:600; text-decoration:underline;}
.linktwo:hover{ color:var(--color-black);}
.linkWhite{ color:var(--color-white); font-weight:600; text-decoration:underline;}
.linkWhite:hover{ color:var(--color-black);}

.colorone{color: var(--color-one);}
.colortwo{color: var(--color-two);}

#menu-toggle { z-index: 1; position: absolute; bottom: 32%; right: 0;}
.coming-soon { position: relative; font-size: 18px; z-index: 0; width: 100%;}
.coming-soon::before { content: "coming soon . . ."; left: 0px; position: absolute; top: 0px; font-size: 55px; font-weight: 900; color: #f0f0f0; z-index: -1;}
.carousel-item {transition: transform 1s ease-in-out;}
#myCarousel.carousel-fade .active.carousel-item-start,#myCarousel.carousel-fade .active.carousel-item-end,#myCarouselMobile.carousel-fade .active.carousel-item-start,#myCarouselMobile.carousel-fade .active.carousel-item-end {transition: opacity 0s 0.9s;}
#announcementCarousel.carousel-fade .active.carousel-item-start,#announcementCarousel.carousel-fade .active.carousel-item-end {transition: opacity 0s 0s;}
/* Carousel Animation delays */
.carousel-inner>.carousel-item>img,.carousel-inner>.carousel-item>a>img {min-width: 100%; max-width: 100%; height: auto; border-radius:0px;}
.slider .carousel-inner{overflow: unset;}
.slider {padding:0px 20px 0 20px; position: relative; width: 100%; z-index:1;}
#carousel-sub .carousel-item:before {display: none;}
.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {z-index: 1 !important;}
.slide1 a:hover, .slide2 a:hover, .slide3 a:hover, .slide4 a:hover, .slide5 a:hover, .slide6 a:hover { color: var(--color-white);}
.slide1 h3 { animation-delay: 1.5s; font-size: 72px; font-weight: 700; color: var(--color-white); padding: 15px 15px 10px 15px; margin: 0; display: block; line-height: 78px; text-align: right; top: 95px; right: -102px; position: relative;}
.slide1 h4 { animation-delay: 1.8s; font-size: 18px; font-weight: 400; color: var(--color-white); padding: 10px 15px 25px 15px; margin: 0; display: block; line-height: 24px; text-align: right; position: relative; top: 100px; right: 110px;}
.slide1 h4 span{display: block; font-size: 14px;}

.slide2 h3 { animation-delay: 1.5s; font-size: 72px; font-weight: 700; color: #000; padding: 15px 15px 10px 15px; margin: 0; display: block; line-height: 78px; text-align: right; top: 95px; right: -102px; position: relative;}
.slide2 h4 { animation-delay: 1.8s; font-size: 18px; font-weight: 400; color: #000; padding: 10px 15px 25px 15px; margin: 0; display: block; line-height: 24px; text-align: right; position: relative; top: 100px; right: 110px;}
.slide2 h4 span{display: block; font-size: 14px;}

.slide1 .carousel-caption { left: 38%; right: 0; top: 20%; bottom: 5%; padding: 10px 0px 20px 20px !important; width: 65%; text-align: right !important; animation-delay: 1s;}
.slide2 .carousel-caption { left: 38%; right: 0; top: 20%; bottom: 5%; padding: 10px 0px 20px 20px !important; width: 65%; text-align: right !important; animation-delay: 1s;}

.slider .carousel-control-prev{top: unset; bottom: 70px; right: 150px; left: auto; border-radius: 50px; border: 2px solid var(--color-white); width: auto; padding: 5px;}
/* .slider .carousel-control-prev .carousel-control-prev-icon i{width: 45px; height: 45px;} */
.slider .carousel-control-next{top: unset; bottom: 70px; left: auto; right:95px; border-radius: 50px; border: 2px solid var(--color-white); width: auto; padding: 5px;}
/* .slider .carousel-control-next .carousel-control-next-icon i{width: 45px; height: 45px;} */
.carousel-indicators{right: 0; left: unset; bottom: 60px;}
.carousel-indicators [data-bs-target]{color: var(--color-white) !important; background-color: transparent; text-indent: 0; font-size: 22px;font-weight: 700; width: auto; height: auto; margin: 0 6px;}
.carousel-indicators .active{font-size: 26px;}

/* @media all and (max-width : 768px) {  */
@media(min-width:320px) and (max-width:1080px) {
.slide1 .carousel-caption, .slide2 .carousel-caption, .slide3 .carousel-caption, .slide4 .carousel-caption, .slide5 .carousel-caption, .slide6 .carousel-caption{ width: 100% !important; left: 0; right: 0; bottom: 0; background: none; display: none;}
.slide1 h3, .slide2 h3, .slide3 h3, .slide4 h3, .slide5 h3, .slide6 h3 { font-size: 22px; margin-bottom: 0;}
.slide1 h4, .slide2 h4, .slide3 h4, .slide4 h4, .slide5 h4, .slide6 h4 { font-size: 16px; margin-top: 5px;}
}

.btn-one,.btn-one-full,.btn-two,.btn-two-full,.btn-three,.btn-three-full{-webkit-transition:color .4s,background-color .4s;-moz-transition:color .4s,background-color .4s;-o-transition:color .4s,background-color .4s;transition:color .4s,background-color .4s;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out; -o-transition:all .4s ease-in-out; transition:all .4s ease-in-out; margin-top:20px;padding:4px 17px 4px 17px;font-size:16px;font-weight:400; display: inline-block;border-radius:50px;}
.btn-one{border:2px solid var(--color-one);color:var(--color-one) !important;}
.btn-one i{margin-left: 4px;transform:rotate(0deg);transition: all 0.5s ease-in-out;}
.btn-one:hover{background:var(--color-one);color:var(--color-white) !important;}
.btn-one:hover i{margin-left: 4px;transform:rotate(333deg);}

.btn-one-full{border:2px solid var(--color-one);color:var(--color-white) !important;background:var(--color-one);}
.btn-one-full i{margin-left: 4px;transform:rotate(0deg);transition: all 0.5s ease-in-out;}
.btn-one-full:hover{border:2px solid var(--color-one);background:none;color:var(--color-one) !important;}
.btn-one-full:hover i{margin-left: 4px;transform:rotate(333deg);}

.btn-two{border:2px solid var(--color-two);color:var(--color-two) !important;}
.btn-two i{margin-left: 4px;transform:rotate(0deg);transition: all 0.5s ease-in-out;}
.btn-two:hover{background:var(--color-two);color:var(--color-white) !important;}
.btn-two:hover i{margin-left: 4px;transform:rotate(333deg);}

.btn-two-full{border:2px solid var(--color-two);color:var(--color-white) !important;background:var(--color-two);}
.btn-two-full i{margin-left: 4px;transform:rotate(0deg);transition: all 0.5s ease-in-out;}
.btn-two-full:hover{border:2px solid var(--color-two);background:none;color:var(--color-two) !important;}
.btn-two-full:hover i{margin-left: 4px;transform:rotate(333deg);}

.btn-three{border:2px solid var(--color-white);color:var(--color-white) !important;}
.btn-three:hover{background:var(--color-white);color:var(--color-one) !important;}
.btn-three-full{border:2px solid var(--color-white);background:/*var(--color-white)*/var(--color-white);color:var(--color-one) !important;}
.btn-three-full:hover{border:2px solid var(--color-white);color:var(--color-white) !important; background:none;}

/* Divider Line */
hr { background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.7), transparent); background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.7), transparent); border: 0; height: 1px; margin: 15px 0 15px 0;background-color: transparent;}
hr.short {margin: 11px 0 11px 0;}
hr.tall { margin: 44px 0 44px 0;}
hr.taller { margin: 66px 0 66px 0;}
hr.light { background-image: -webkit-linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent); background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.2), transparent);}
hr.invisible { background: none;}

/* Divider Line */
.text-casenone {text-transform: none !important;}
ul.list { margin: 0 0 10px 0; padding: 0 0 0 20px; list-style: none; text-align: left;}
ul.list li { position: relative; padding-left: 15px; padding-bottom: 10px;}
ul.list li a { color: var(--color-black);}
ul.list li a:hover { color: var(--color-green);}
ul.list li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left:0px; position: absolute; top: 0px; font-size: 5px; font-weight: 900; color: var(--color-black);}
ul.list li.head { font-weight: 700; padding-left: 0;}
ul.list li.head::before { display: none;}
ol.ol-list { margin: 0; padding: 0 0 0 20px; text-align: left;}
ol.ol-list li { position: relative; text-align: justify; padding-bottom: 10px;}
ol.ol-list li a { color: var(--color-black);}
ol.ol-list li a:hover { color: var(--color-blue);}
.head-main { font-size: 42px; border-bottom: dashed 2px var(--color-black); display: block; width: 100%; padding: 0 50px 5px 0; margin-bottom: 20px;}
.head-one { font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; background: var(--color-one); color: var(--color-black); width: 100%;}
.head-two { font-weight: 500; font-size: 17px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-black); color: var(--color-black); width: 100%;}
.head-three { font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; background: var(--color-blue); color: var(--color-white); width: 100%;}
.head-four { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-blue); color: var(--color-blue); width: 100%;}
.head-five { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-black); color: var(--color-black); width: 100%;}
.head-six { font-weight: 500; font-size: 18px; padding-bottom: 5px; margin-bottom: 15px; border-bottom: 1px solid var(--color-pureGrey); color: var(--color-pureGrey); width: 100%;}
.background-white{padding: 30px; background: var(--color-white); margin-bottom: 30px;}
.bg-color-one {background: var(--color-grey); padding: 40px; margin-bottom: 15px; margin-top: 15px; display: inline-block; width: 100%; border-radius: 20px;}
.bg-color-one h2{font-weight: 600; font-size: 18px; position: relative; z-index: 0; margin-bottom: 30px;}
.bg-color-one h2 span{background: var(--color-grey); padding-right: 10px;}
.bg-color-one h2:before {content: ''; position: absolute; bottom: 3px; right: 0; left: 0; height:1px; background:#B8B8B8; z-index: -1;}
.bg-color-two {background: var(--color-white); padding: 30px; margin-bottom: 15px; margin-top: 15px; display: inline-block; width: 100%; box-shadow: 0 0rem 1rem rgba(0,0,0,0.20)!important;}
.bg-color-two h2{font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; background: var(--color-blue); color: var(--color-white); width: 100%;}
.bg-color-two h3{font-weight: 500; font-size: 18px; padding: 10px; margin-bottom: 15px; border-bottom:solid 1px var(--color-blue); color: var(--color-blue); width: 100%;}

.link{color: var(--color-blue); font-weight: 600;}
.link:hover{color: var(--color-black);}
.for-xs{display: none;}

.image-radius-15{border-radius: 15px;}
.image-radius-20{border-radius: 20px;}

.home-head{font-size:20px;font-weight:400;line-height:24px;position:relative;z-index:0;margin-bottom:20px;padding-bottom:20px}
.home-head span{display: block;}
.home-head::before{content:"";position:absolute;bottom:0;left:0;z-index:-1;background:var(--color-two);width:90px;height:5px}

.head{font-size:45px;font-weight:400;margin-bottom:40px;line-height:60px}
.head span{color: #BBBBBB;}

.home-about-bg{padding:80px 0;}
.home-about-bg h2{color: var(--color-one);}

.home-solutions-bg{padding:80px 0 20px 0; position: relative; z-index: 0;}
.home-solutions-bg::before{content:"";position:absolute;top:0;right:20px;bottom:30%;left:20px;z-index:-1;background:#FFF4E7;}
.home-solutions-bg h2{text-align: center;font-size:45px;font-weight:400; margin-bottom:60px;}
.home-solutions-bg h2 span{display: block;}

.home-solutions-box{margin:0 10px;}
.home-solutions-box a{position: relative; z-index: 0; overflow: hidden;}
.home-solutions-box a::before{content:"";position:absolute;top:50%;right:0;bottom:0;left:0;z-index:0;background:linear-gradient(180deg,rgba(7,97,141,0) 0,#07618d 100%)}
.home-solutions-box a .home-solutions-text-box{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;align-items:center;flex-direction:column;justify-content:flex-end;padding:20px}
.home-solutions-box a .home-solutions-text-box h3{font-size:20px;font-weight:400;text-align:center;color:var(--color-white);position:relative;bottom:-40px;transition:all .5s ease-in-out}
.home-solutions-box a .home-solutions-text-box h4{font-size:16px;font-weight:400;color:var(--color-white);background:var(--color-two);border-radius:50px;padding:5px 20px;transition:all .5s ease-in-out;position:relative;bottom:-100px}
.home-solutions-box a:hover .home-solutions-text-box h3{bottom:5px;}
.home-solutions-box a:hover .home-solutions-text-box h4{bottom:0px;}

.home-service-bg{padding:60px 0 80px 0; position: relative; z-index: 0;}
.home-service-box a{display:block;padding:20px; margin:20px 0;}
.home-service-box a h3{font-size:20px;font-weight:400;line-height:24px;position:relative;z-index:0;margin-top:20px;margin-bottom:15px;padding-bottom:20px;color:var(--color-one);}
.home-service-box a h3::before{content:"";position:absolute;bottom:0;left:0;z-index:-1;background:var(--color-two);width:65px;height:6px}
.home-service-box a:hover{box-shadow: 0px 20px 60px 0px #07618D33;}

.home-chairman-bg{background: #DEB78C; color: var(--color-white);}
.home-chairman-bg .home-chairman-box{padding:40px 100px}
.home-chairman-bg .home-chairman-box h2{font-size:45px;font-weight:400;margin-bottom:30px}
.home-chairman-bg .home-chairman-box h3{font-size:25px;font-weight:600;margin:0}
.home-chairman-bg .home-chairman-box h3 span{font-size:20px;font-weight:400;display:block}

.home-enquiry-bg{position: relative; z-index: 0;}
.home-enquiry-bg .home-enquiry-box{padding:40px 55px}
.home-enquiry-bg .home-enquiry-box h2{font-size:45px;font-weight:400; margin-bottom: 20px;}
.home-enquiry-down-box a{background:var(--color-one);color:var(--color-white);position:absolute;bottom:40px;padding:20px 40px;display:flex;align-items:center;justify-content:center;left: 42%;}
.home-enquiry-down-box a h3{font-size:20px;font-weight:400; margin: 0 0 0 15px;}
.home-enquiry-down-box a h3 span{display: block;}
.home-enquiry-down-box a:hover{background:var(--color-two);color:var(--color-white);}

.home-enquiry-brochure-box a{background:var(--color-one);color:var(--color-white);padding: 30px;display: flex;align-items:center;justify-content:center;margin-top: 30px;}
.home-enquiry-brochure-box a h3{font-size:20px;font-weight:400; margin: 0 0 0 15px;}
.home-enquiry-brochure-box a:hover{background:var(--color-two);color:var(--color-white);}
.home-enquiry-brochure-box a h3 span{display: block;}

.home-clients-bg{padding:60px 0;}
.home-clients-owl.owl-carousel .owl-item img{display:block;width:auto;margin: 0 auto;}
.home-clients-box{margin: 0 30px;}

.home-vision-saudi-bg{padding:140px 0;background:url(../img/home-vision-saudi-bg.jpg);background-size:cover;background-repeat:no-repeat;background-attachment:fixed;position:relative;z-index:0; text-align: center;}
.home-vision-saudi-bg::before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;z-index:-1;background:linear-gradient(180deg,rgba(255,255,255,.95) 46.31%,rgba(255,255,255,0) 115.78%)}
.home-vision-saudi-bg h2{font-size:45px;font-weight:400; margin:25px 0 30px 0px;}
.home-vision-saudi-bg h2 span{display: block;}
.home-vision-saudi-bg p{text-align: center;}

.home-industries-bg{padding:80px 0;}
.home-industries-bg h2{color: var(--color-one);}
.home-industries-bg h3{font-size:45px;font-weight:400;margin: 0 0 30px 0;}
.home-industries-bg h3 span{display: block;}
.home-industries-bg .home-industries-box{margin:12px 0;}
.home-industries-bg .home-industries-box a{position:relative;z-index:0;display:flex;align-items:flex-end;justify-content:center; overflow: hidden;}
.home-industries-bg .home-industries-box a::before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:var(--color-two); color: var(--color-black);transition: all 0.5s ease-in-out;}
.home-industries-bg .home-industries-box a::after{content:"";position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:rgba(0,0,0,.2)}
.home-industries-bg .home-industries-box a img{transition: all 1.5s;}
.home-industries-bg .home-industries-box a h4{font-size:20px;font-weight:400;text-align:center;position:absolute;right:10px;left:10px;bottom:15px;transition:all .5s ease-in-out;z-index:1}
.home-industries-bg .home-industries-box a:hover::before{background:transparent}
.home-industries-bg .home-industries-box a:hover h4{color: var(--color-white);}
.home-industries-bg .home-industries-box a:hover img{transform : scale(1.25);}

.service-bg{background-color: #FFF4E7; margin: 10px 10px 150px 10px; padding: 100px;}
.service-box{padding: 20px;}
.service-box h4{color: var(--color-one); font-size: 20px; font-weight: 400;}
.service-box p{text-align: center;margin-top: 25px;}
.service-bg .br{border-right:1px solid var(--color-one);}
 
footer{padding:100px 0 0; background: var(--color-one); color: var(--color-white); position: relative; z-index: 0;}
/* footer::before{content:"";position:absolute;z-index:-1;top:0px;right:0;left:0;height:30px;width:100%;background:var(--color-white); border-radius: 0 0 20px 20px;} */
footer a{color: var(--color-white);}
footer a:hover{color: var(--color-one);}
footer .footer-list{margin-top: 0px;}
footer .footer-list h3{margin:0 0 5px;color:var(--color-white);font-size:15px;font-weight:500;position:relative}
footer .footer-list h3 span{ position: relative; display: inline-block; margin-right: 10px;}
footer .footer-list h3 div { border-bottom: 1px solid var(--color-white); width: 25%; position: relative; right: 0; bottom: 0px; display: inline-block;}
footer .footer-list ul { padding: 0; margin: 0 0 0 10px;}
footer .footer-list ul li { list-style: none; padding: 6px 0 6px 10px; position: relative; z-index: 0;}
footer .footer-list ul li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left: -7px; position: absolute; top: 6px; font-weight: 900; color: var(--color-white); font-size: 6px;}
footer .footer-list ul li a { color: var(--color-white);}
footer .footer-list ul li a i{padding-right: 5px; font-size: 8px;}
footer .footer-list ul li a:hover { color: var(--color-two); padding-left: 2px;}

footer .footer-list ul.half { padding: 0; margin: 0 0 0 10px;}
footer .footer-list ul.half li { list-style: none; padding: 6px 0 6px 10px; position: relative; z-index: 0; display: inline-block; width: 48%;}
footer .footer-list ul.half li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left: -7px; position: absolute; top: 12px; font-weight: 900; color: var(--color-white); font-size: 6px;}
footer .footer-list ul.half li a { color: var(--color-white);}
footer .footer-list ul.half li a i{padding-right: 5px; font-size: 8px;}
footer .footer-list ul.half li a:hover { color: var(--color-two); padding-left: 2px;}

footer .footer-list ul.contact { padding: 0; margin: 0 0 0 0px;}
footer .footer-list ul.contact li { list-style: none; padding: 4px 0 4px 4px; position: relative; z-index: 0;}
footer .footer-list ul.contact li::before {display: none;}
footer .footer-list ul.contact li a { color: var(--color-white);}
footer .footer-list ul.contact li a i{padding-right: 5px; font-size: 15px;}
footer .footer-list ul.contact li a:hover { color: var(--color-two); padding-left: 2px;}

.footerextra { padding: 0; margin:0;}
.footerextra li { display: inline-block; padding-right: 3%; list-style: none; font-size: 14px; position: relative; z-index: 0;}
.footerextra li::before { content: "\f7a5"; font-family: 'Font Awesome 5 Free'; position: absolute; top: 2px; left: -10px; font-weight: 900; color: var(--color-white); font-size: 12px;}
.footerextra li a {color: var(--color-white);}
.footerextra li a:hover {color: var(--color-two);}
.footerextra-Mt{margin-top: 30px;}
footer .copy{padding:20px 0 40px 0; margin-top: 60px; border-top: 1px solid #4896bc;}
footer .copy a{color: var(--color-white); font-weight: 500;}
footer .copy a:hover{color: var(--color-two);}
footer .copy .copy-right{text-align: right;}



/* footer social icons */
ul.social-network { list-style: none; display: block; margin-left: 0 !important; padding: 0; text-align: center;}
ul.social-network li { display: inline; margin: 0 15px;}
ul.social-network li::before { display: none;}
.social-network a.icoRss:hover {background-color: #F56505;}
.social-network a.icoFacebook:hover {background-color: #3B5998;}
.social-network a.icoTwitter:hover {background-color: #33ccff;}
.social-network a.icoGoogle:hover {background-color: #BD3518;}
.social-network a.icoVimeo:hover {background-color: #0590B8;}
.social-network a.icoLinkedin:hover {background-color: #007bb7;}
.social-network a.icoYoutube:hover {background-color: #cc0000;}
.social-network a.icoInstagram:hover {background-color: #c8008b;}
.social-network a.icoWhatsapp:hover {background-color: #189d0e;}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i, .social-network a.icoYoutube:hover i, .social-network a.icoInstagram:hover i {color: var(--color-white);}
a.socialIcon:hover,.socialHoverClass {color: #44BCDD;}
.social-circle li a { display: inline-block; position: relative; margin: 0 auto 0 auto; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; text-align: center; width: 35px; height: 35px; background: rgba(255, 255, 255, 0.3); border: 0px solid var(--color-white); box-shadow: 0 0.4rem 1rem rgba(0,0,0,.20)!important;}
.social-circle li i { margin: 0; line-height: 35px; text-align: center; font-size: 15px !important; padding: 0 !important;}
.social-circle li a:hover i,.triggeredHover { -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); -ms--transform: rotate(360deg); transform: rotate(360deg); -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s;}
.social-circle i { color: var(--color-black); -webkit-transition: all 0.8s; -moz-transition: all 0.8s; -o-transition: all 0.8s; -ms-transition: all 0.8s; transition: all 0.8s;}
/* footer social icons */

.rwd-table { margin: auto; min-width: 300px; max-width: 100%; border-collapse: collapse;}
.rwd-table thead tr:first-child { border-top: none; background: var(--color-black); color: #fff;}
.rwd-table tr { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background-color: rgba(0, 0, 0, .01);}
.rwd-table.table-striped>tbody>tr:nth-of-type(odd) { background-color: #fbfbfb !important;}
.rwd-table th { display: none;}
.rwd-table td { display: block;}
.rwd-table td:first-child { margin-top: .5em;}
.rwd-table td:last-child { margin-bottom: .5em;}
.rwd-table td:before { content: attr(data-th) " : "; font-weight: bold; display: inline-block; color: #000; padding-right: 15px;}
.rwd-table th,.rwd-table td {text-align: left;}
.rwd-table {color: #333; overflow: hidden; margin-bottom: 30px;}
.rwd-table tr {border-color: #bfbfbf;}
.rwd-table th,.rwd-table td {padding: .5em 1em;}
@media screen and (max-width: 601px) {
  .rwd-table tr:nth-child(2) {border-top: none;}
  .table-bordered{border:0px;}
}
@media screen and (min-width: 600px) {
  .rwd-table tr:hover {background-color: #fff !important;}
  .rwd-table thead tr:hover {background: var(--color-black) !important;}
  .rwd-table td:before {display: none;}
  .rwd-table th,.rwd-table td { display: table-cell; padding: .25em .5em;}
  .rwd-table th:first-child,.rwd-table td:first-child {padding-left: 0;}
  .rwd-table th:last-child,.rwd-table td:last-child {padding-right: 0;}
  .rwd-table th,.rwd-table td {padding: 1em !important;}
}

.inner-banner{position: relative; z-index: 0; padding: 0 20px;}
.inner-banner::before{content:"";position:absolute;z-index:0;top:0;right:20px;bottom:0;left:20px;background:rgba(0,0,0,.3);border-radius:0}
.inner-banner img{min-width: 100%; border-radius: 0px;}
.inner-banner .container{position: absolute; min-height: 100%; left: 0; right: 0; bottom: 0;}
.inner-banner h1{color:var(--color-white); font-size:45px; font-weight:400; position:absolute; right: 0; bottom: 20px; margin: 0;}
.inner-banner .inner-breadcrumb{position: absolute; right: 0; bottom: 0px; left: 15px;}
.inner-banner .inner-breadcrumb ol.breadcrumb{font-size: 15px; font-weight: 500;}
.inner-banner .inner-breadcrumb ol.breadcrumb .breadcrumb-item{color: var(--color-white);}
.inner-banner .inner-breadcrumb ol.breadcrumb .breadcrumb-item a{color: var(--color-white);}
.inner-banner .inner-breadcrumb ol.breadcrumb .breadcrumb-item a:hover{color: var(--color-one);}
.inner-banner .inner-breadcrumb ol.breadcrumb .breadcrumb-item+.breadcrumb-item::before{color: var(--color-white);}

.inner-bg{padding: 80px 0; position: relative; z-index: 0;}

.inner-about-bg{position: relative; z-index: 0;}
.inner-about-bg::before{content:"";position:absolute;z-index:-1;top:30%;right:0px;bottom:0;background:#DEB78C; width: 50%;}
.inner-vision-bg{padding: 30px 30px 60px 0px;}
.inner-vision-bg h2{margin: 30px 0 20px 0;}

.inner-stats-box-bg{padding: 40px 0px 40px 40px;}
.inner-stats-box{display:flex;align-items:flex-start;justify-content:flex-start;flex-direction:column;color:var(--color-white);padding:40px 20px;}
.inner-stats-box h3{font-size:50px;font-weight:400;margin:0}
.inner-stats-box i{font-size:32px;margin-left:5px}
.inner-stats-box div{display:flex;align-items:center;font-size:40px;font-weight:400}
.inner-stats-box h4{font-size:20px;font-weight:400}
.inner-stats-box h4 span{display:block}

.contact-bg{position: relative;color: #fff;}
.contact-bg ::before{content: ''; position: absolute; background-image: url('../img/contact-bg.jpg');object-fit: cover;background-repeat: no-repeat;right: 0;left: 125px;top: 55px; bottom: 0;height: 100%; width: 90%; z-index: -1; }
.contact-bg ::after{position: absolute;background-color:  rgba(7, 97, 141, 0.3);content: '';right: 0;left: 125px;top: 55px; bottom: 0;height: 100%; width: 90%; z-index: -1;}

.contact-address-box h3{font-size: 20px; font-weight: 600; margin-bottom: 20px;}
.contact-address-box.br{border-right: 1px solid #ACACAC;}
.contact-form-bg{background: #FFF4E7; padding:40px 50px 60px 50px;}
.contact-form-bg h3{font-weight: 400; font-size: 20px; text-align: center; color: var(--color-one);}
.contact-form-bg input,.contact-form-bg input.form-control:focus,.contact-form-bg textarea,.contact-form-bg textarea.form-control:focus{border-bottom:1px solid var(--color-one) !important;box-shadow:none;}
.contact-form-bg select,.contact-form-bg select.form-control:focus{border:1px solid var(--color-one) !important; box-shadow:none;cursor:pointer}
.contact-form-bg select option{padding:5px;cursor:pointer;border-bottom:1px dashed #8d8d8d!important; color: #000;}
.contact-form-bg input,.contact-form-bg select,.contact-form-bg textarea,.contact-form-bg select{border-radius:0px;background-color:transparent!important;margin-top:8px;margin-bottom:8px;color:#231f20!important;padding:10px 10px 10px 10px;border: none !important; border-bottom:1px solid #6D6E70 !important;}
.contact-form-bg input,.contact-form-bg select,.contact-form-bg textarea{color: #231f20!important; font-size: 16px;padding-left: 0;}
.contact-form-bg select{color:#8d8d8d;}
.form-control::-webkit-input-placeholder{color:#8d8d8d!important}
.form-control::placeholder{color:#000000!important; font-size: 14px;}
.contact-form-bg button{padding:15px 40px; font-size: 14px;}
.contact-form-bg .submit-btn{margin: 30px auto 0 auto; display: block; background: var(--color-one) !important; border: none !important; color: var(--color-white) !important; padding: 10px 50px; border-radius: 50px; font-size: 15px; letter-spacing: 0.5px;}
.contact-form-bg .submit-btn:hover{background:transparent !important; color: var(--color-two) !important; border: 2px solid var(--color-two) !important;}
.contact-form-bg .form-check input{height: 1em; margin-top: 0.25em; border: 1px solid #8d8d8d !important;}
.contact-form-bg .form-check-input:checked { background-color: var(--color-one) !important; border-color: var(--color-one) !important;}
.contact-form-bg select option selected{color:var(--color-one);}
.contact-head-box{margin-right: 30px;}
.close{border: none !important;border-radius: 100%;font-size: 20px;}
.products-bg{padding:0 0 80px 0;margin-top: -69px;position: relative;}
.products-box {padding: 0px 8px 30px 8px;height: 40%;}
.products-box h3{font-size: 16px; font-weight: 400; color: var(--color-one); text-align: center; margin: 10px;}
.products-box-application h3{font-size: 16px; font-weight: 400; color: var(--color-one); text-align: center; margin: 10px;}
.product-img-new{height: 365px; width: 100%; object-fit: cover;}
.product-main-box{position: relative;height:100% ;border: 1px solid #D9D9D9;margin-bottom: 20px;}
.products-box-application{ padding: 0px 8px 30px 8px;height: 15%;}

.leaderbox {width: 30%;border: 1px solid #e0e0e0; padding: 30px;text-align: center;border-radius: 15px;margin: 15px;background: #fff;box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);transition: all 0.3s ease;}
.leaderbox img {border-radius: 20px;box-shadow: 0 10px 25px rgba(0, 102, 153, 0.15);transition: all 0.3s ease;}
.leaderbox h3 {padding: 15px 0 10px;color: var(--color-one);}
.leaderbox p {text-align: center;color: #666;}
.facility-box {box-shadow: 0px 5px 10px 0px #0C294926;background: var(--color-white);border-radius: 20px;margin-bottom: 30px;border:1px solid #07618D;}
.image-facilities {width: 100%;height: 340px;object-fit: cover;border-bottom: 1px solid #07618D;}
.facility-content-box {padding: 50px;border-radius: 20px;margin-bottom: 30px;height: 450px;}
.facility-content-box h2 {font-weight: 400;font-size: 20px;text-transform: uppercase;color:var(--color-one);margin-bottom: 20px;}





@media(min-width:320px) and (max-width:1080px) {
.slider{margin-top:77px; padding: 0;}
.inner-banner{margin-top: 64px;padding: 0 10px;}
.inner-banner::before{right:10px;left:10px;}
.inner-banner img{min-width:100%;height:130px;object-fit:cover}
.hidden-xs, .for-md {display: none !important;}
.for-xs{display: block !important;}
::-webkit-scrollbar {width: 0px;}
.Morder-1{order: 1; -webkit-order: 1;}
.Morder-2{order: 2; -webkit-order: 2;}
.Morder-3{order: 3; -webkit-order: 3;}
.Morder-4{order: 4; -webkit-order: 4;}
.carousel-control-next-icon, .carousel-control-prev-icon{ width: 1.1rem; height: 1.1rem;}
.carousel-inner>.carousel-item>img{border-radius: 0;}
.slider .carousel-control-next,.slider .carousel-control-prev{bottom: 5px;}
.mobileSlider .carousel-control-prev{right:auto;left:125px}
.mobileSlider .carousel-control-next,.mobileSlider .carousel-control-prev{top:unset;bottom: unset;}
.mobileSlider .carousel-control-next{right: 20px;}
.mobileSlider .carousel-control-prev{left: 20px;}
.mobile-banner-button-nav{display:flex;padding:20px;position:absolute;top:0;right:0;bottom:0;left:0;align-items:center;flex-wrap:wrap}
.mobileSlider .carousel-control-prev-icon{ width: 2rem; height: 2rem; background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e"); border: 0px solid var(--color-black);}
.mobileSlider .carousel-control-next-icon{ width: 2rem; height: 2rem; background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); border: 0px solid var(--color-black);}
.btn-one, .btn-one-full, .btn-two, .btn-two-full, .btn-three, .btn-three-full{padding: 6px 20px 6px 20px; font-size: 14px;}
.btn-one{font-size: 12px;}
.btn-one i { width: 30px; height: 30px; line-height: 14px;}
footer .text-end {text-align: center!important;}
footer {padding: 40px 0 0; text-align: center;}
.footerextra-Mt{margin-top: 0;}
footer .footer-list {margin-top: 0px;}
.back-to-top{ bottom: 10px; right: 0; left: 0; margin: 0 auto;}
ul.footerextra { margin: 30px 0 40px;}
footer .copy {padding: 30px 0 30px 0; margin-top: 20px;}
footer .copy .copy-right{text-align: center;}
footer .copy .copy-center{padding-top: 20px; line-height: 24px;}
footer .copy .copy-center i{display: none;}
footer .copy .copy-center span{display: block;}
footer .footer-list h3 span{display: block; margin-right: 0; text-transform: uppercase;}
ul.footerextra li { list-style: none; padding: 6px 12px 6px 12px; position: relative; z-index: 0;}
ul.footerextra li::before { content: "\f192"; font-family: 'Font Awesome 5 Free'; left: -3px; position: absolute; top: 12px; font-weight: 900; color: var(--color-white); font-size: 6px;}
.topSearch {right: 55px; top: 7px;}
.search_icon{background-color: rgba(0,0,0, 0.1); height: 40px; width: 40px; font-size: 16px;}
.search button{position: relative; left: 0; right: 0; width: 100%; height: auto;}
.search-body {position: relative; padding: 30px 15px !important;}
.modal-custom{margin-top: 30px;}
.modal-custom-bg .modal-body .close{right: 0; top: -40px;}
.rwd-table td{width: 100%;}
.footer-link-box.Nbr{border-right: 0px solid #D9D9D9;}
.footer-link-box.Mbb{border-bottom: 1px solid #D9D9D9;}
.footer-link-box{padding-top: 30px; padding-bottom: 30px;}
.footer-link-bg .container{bottom: 0;}
.footer-link-content-bg { padding: 50px 20px 50px 20px !important; text-align: center;}
.footer-link-content-bg h2{font-size: 40px;}
ul.social-network li {margin: 0 10px;}
.inner-bg {padding: 30px 0;}
.inner-banner h1 { font-size: 20px; right: 0; left: 0; bottom: 10px; margin-bottom: 0; text-align: center;}
.bg-color-one{padding: 30px 20px;}
.bg-color-one h2{text-align: center;}
.bg-color-one h2 span{padding: 0;}
.bg-color-one h2:before{bottom: -5px;}
#commonTab .commonTab-list{display: none;}
#commonTab.r-tabs .r-tabs-accordion-title .r-tabs-anchor {padding:15px; background-color:var(--color-one); border: 1px solid var(--color-one); color:var(--color-white); margin: 10px 10px; font-size: 18px; font-weight: 400; text-align: center;}
#commonTab.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor{background-color:transparent;border: 1px solid var(--color-one); color: var(--color-one);}

.home-about-bg{padding:40px 0;text-align:center}

.head{font-size:28px;margin-bottom:20px;line-height:34px;text-align: center;}

.home-head{text-align: center;}
.home-head::before{right:0;margin:0 auto}
.home-about-bg h2{margin-top:30px}

.home-solutions-bg{padding:40px 0}
.home-solutions-bg::before{right:10px;bottom:35%;left:10px}
.home-solutions-bg h2{text-align:center;font-size:28px;font-weight:400;margin-bottom:30px}
.home-solutions-bg h2 span{display: inline;}

.home-service-bg{padding:20px 0 60px 0}
.home-service-box-m{margin:11px 0;}
.home-service-box{background:#f4f4f4; min-height: 100%;}
.home-service-box a{display:block;padding:10px;text-align:center}
.home-service-box a h3{font-size:18px;font-weight:400;line-height:20px}
.home-service-box a h3::before{left:0;right:0;margin:0 auto}
.home-service-box a p{text-align: center;}

.home-chairman-bg .home-chairman-box{padding:40px 20px;text-align:center}
.home-chairman-bg .home-chairman-box h2{font-size:28px;font-weight:400;margin-bottom:10px}
.home-chairman-bg .home-chairman-box h3{font-size:24px;font-weight:600;margin:15px 0 0 0}

.home-enquiry-bg .home-enquiry-box{padding:40px 20px;text-align:center}
.home-enquiry-bg .home-enquiry-box h2{font-size:28px}
.home-enquiry-down-box a{left: 0; right: 0;}
.home-clients-box{margin:0 5px}

.home-vision-saudi-bg{padding:100px 0}
.home-vision-saudi-bg h2{font-size:28px;font-weight:400;margin:25px 0 25px 0}
.home-vision-saudi-bg h2 span{display:inline}

.home-industries-bg{padding:80px 0;text-align:center}
.home-industries-bg h3{font-size:28px;font-weight:400;margin:0 0 20px 0}
.home-industries-bg h3 span{display:inline}

.inner-about-bg::before{display: none;}

.inner-stats-box-bg{padding:0 0 40px 0;padding:20px;background:#deb78c}
.inner-stats-box{padding:15px 0;text-align:center;align-items:center;}
.inner-stats-box h3{font-size:28px}
.inner-stats-box i{font-size:20px}
.inner-stats-box h4{font-size:12px}
.inner-stats-box div{font-size:23px}
.inner-vision-bg{padding:20px 0 20px 0;text-align:center}

.service-bg{background-color: #FFF4E7; margin: 10px 10px 70px 10px; padding: 0px;}
.service-bg .br {border-right:0px solid var(--color-one);border-bottom: 1px solid var(--color-one);}
.contact-bg ::before {top: 441px;left: 0;height: 96%;width: 100%;}
.contact-bg ::after {top: 60px;left: 0;height: 96%;width: 100%;}
.facility-content-box {padding: 50px;border-radius: 20px;margin-bottom: 30px;height: 545px;}
.image-facilities {height: 300px;width: 100%;object-fit: cover;border-bottom: 1px solid #07618D;}
.facility-content-box h2 {font-weight: 400;font-size: 18px;text-transform: uppercase;color: var(--color-one);margin-bottom: 20px;}
.leaderbox {width: 80%;border: 1px solid #e0e0e0;padding: 30px;text-align: center;border-radius: 15px;margin: 15px;background: #fff;box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);transition: all 0.3s ease;}

}